﻿

.margin-sm-10t {
  margin-top: 10px; }

    #home #main #r3 .wrap .btm .go .pic .w-h{margin-bottom: 15px;}

.pic img.w-h {
  width: 100%;
  max-width: 100%;
  opacity: 0;
}


#background,
#backgroundSecond {
	background: no-repeat center top;
	position: absolute;
	top: 0;
	width: 100%;
	height: 100%;
	z-index: 0;
}


button#responsive-menu-button .responsive-menu-box {
	background:#fff !important;
}
.responsive-menu-accessible .responsive-menu-box{display: inline-block;vertical-align: middle}
.responsive-menu-box{width: 33px;height: 27px;display: inline-block;position: relative}
.responsive-menu-open button#responsive-menu-button .responsive-menu-box{color: #FFFFFF}
.container{margin-right:auto;margin-left:auto;padding-left:15px;padding-right:15px}
.container:before,.container:after{content:" ";display:table}
.container:after{clear:both}
.container-fluid{margin-right:auto;margin-left:auto;padding-left:15px;padding-right:15px}
.container-fluid:before,.container-fluid:after{content:" ";display:table}
.container-fluid:after{clear:both}


.home-bottom-line {
	
}
.et_pb_blurb_0.et_pb_blurb .et_pb_blurb_description{text-align:center}
.et_pb_blurb_1.et_pb_blurb .et_pb_blurb_description{text-align:left}
.et_pb_blurb_3.et_pb_blurb .et_pb_blurb_description{text-align:left}
.et_pb_blurb_2.et_pb_blurb .et_pb_blurb_description{text-align:left}
.ast-flyout-menu-enable.ast-header-break-point .main-header-bar .main-header-bar-navigation .page_item_has_children .children .ast-menu-toggle, .ast-flyout-menu-enable.ast-header-break-point .main-header-bar .main-header-bar-navigation .menu-item-has-children .sub-menu .ast-menu-toggle{top:0px;}
.main-header-bar .main-header-bar-navigation{text-transform:uppercase;}

		
.clear {clear:both; height:0px; font-size:0px; line-height:0px;}
.col,.col-1,.col-10,.col-11,.col-12,.col-2,.col-3,.col-4,.col-5,.col-6,.col-7,.col-8,.col-9,.col-auto,.col-lg,.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-lg-auto,.col-md,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-md-auto,.col-sm,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-sm-auto,.col-xl,.col-xl-1,.col-xl-10,.col-xl-11,.col-xl-12,.col-xl-2,.col-xl-3,.col-xl-4,.col-xl-5,.col-xl-6,.col-xl-7,.col-xl-8,.col-xl-9,.col-xl-auto{position:relative;width:100%;padding-right:15px;padding-left:15px}
.col-lg-6{-ms-flex:0 0 50%;flex:0 0 50%;max-width:50%}
.collection-inner-content,.home-contents h2{font-size:24px}
.collection-inner-content{font-family:Arapey-Regular;font-size:34px;color:#FFF;text-align:center;position:absolute;z-index:99;width:100%;height:50px;line-height:normal;top:0;bottom:0;margin:auto;left:0}
.home-wrap-out2{margin-left:-265px}
.home-wrap-out2,.home-wrap-in2{margin-left:0}

	#footer2 {margin-bottom:0;}


#footer2-inside {
	display: block;
	float: none;
	margin: 0 auto;
}


#footer2:after {
	content: "";
	display: table;
	clear: both;
}
 #footer2 a, .footermenu ul li:after { color: ; }
 #footer2 a:hover { color: ; }
.alignleft,img.alignleft{display:inline;float:left;margin-right:1.5em;margin-bottom:1.5em}


.engine_dark .main-container:before,
.engine_dark .footer-menu:before,
.engine_dark .footer .footer-widgets .container:before,
.engine_dark .portfolio-posts .engine-tabs .active a::after,
.engine_dark .portfolio-posts .tab-content:before,
.engine_dark #reply-title:after,
.engine_dark .headline:after {
    background: #252525;
    border-top: 1px solid #1f1f1f;
    border-bottom: 1px solid #333;
}
.mb-5,.my-5{margin-bottom:3rem!important}


.spinner7 {
  width: 90px;
  height: 30px;
  text-align: center; }


.spinner7 .circ2 {
  -webkit-animation-delay: -0.6s;
  animation-delay: -0.6s; }


.spinner7 .circ3 {
  -webkit-animation-delay: -0.5s;
  animation-delay: -0.5s; }


.spinner7 .circ4 {
  -webkit-animation-delay: -0.4s;
  animation-delay: -0.4s; }


.spinner7 .circ5 {
  -webkit-animation-delay: -0.3s;
  animation-delay: -0.3s; }


.breadcrumbs {
	border-bottom: solid 1px #ddd;
}




.comment-content img,
.entry-content img,
.entry-summary img,
#site-header img,
.widget img,
.wp-caption {
	max-width: 100%;
}




.comment-content img[height],
.entry-content img,
.entry-summary img,
img[class*="align"],
img[class*="wp-image-"],
img[class*="attachment-"],
#site-header img {
	height: auto;
}


#site-header {
	position: relative;
	z-index: 3;
}


	#site-header img,
	.search-toggle,
	.site-navigation,
	.site-content nav,
	.edit-link,
	.page-links,
	.widget-area,
	.more-link,
	.post-format-archive-link,
	.comment-respond,
	.comment-list .reply,
	.comment-reply-login,
	#secondary,
	.site-footer,
	.slider-control-paging,
	.slider-direction-nav {
		display: none;
	}
#ap_aporta_box_loading_img{width:180px;margin:0 auto}
#ap_aporta_box_loading_img img{width:100%}
.modal-header{display:-webkit-box;display:-ms-flexbox;display:flex;-webkit-box-align:start;-ms-flex-align:start;align-items:flex-start;-webkit-box-pack:justify;-ms-flex-pack:justify;justify-content:space-between;padding:1rem;border-bottom:1px solid #e9ecef;border-top-left-radius:.3rem;border-top-right-radius:.3rem}
.modal-header .close{padding:1rem;margin:-1rem -1rem -1rem auto}
.et_pb_image_13.et_pb_module{margin-left:auto!important;margin-right:auto!important}


#team .item i {
    color: black;
    padding: 0px 10px 0px 10px;
}


#team .item {
    position: relative;
    padding-bottom: 30px;
}


#testimonials .item p {
    line-height: 30px;
}

.srr-wrap .srr-title, .srr-wrap .srr-meta{
	line-height: 150%;
}

.one_third {
	width: 100%;
	margin-bottom: 40px;
}




.one_half, .one_third, .one_fourth, .two_third, .three_fourth, .one_fifth {
	position: relative;
	margin-right: 4%;
	float: left;
}

#block-portfolio .col3 .portfolio-view-content {
text-align: center;
}

#block-portfolio .col4 .portfolio-view-content {
text-align: center;
width: 99%;
padding: 0;
margin: 0;
}

#block-portfolio .col4 a:hover .portfolio-view-content {
bottom: 90px;
}


#content .wpb_gallery_slides ul.slides,
.content .wpb_gallery_slides ul.slides,
.wpb_gallery_slides ul.slides,
#content .wpb_gallery_slides ul.flex-direction-nav,
.content .wpb_gallery_slides ul.flex-direction-nav,
.wpb_gallery_slides ul.flex-direction-nav,
body .wpb_gallery_slides ul li,
.wpb_content_element .wpb_gallery_slides ul li {
  list-style: none;
  padding: 0;
  background-image: none;
  margin: 0;
}
.with_frm_style table.frm-grid,#content .with_frm_style table.frm-grid{border-collapse:collapse;border:none;}



.clear:before,
.clear:after,
.entry-content:before,
.entry-content:after,
.comment-content:before,
.comment-content:after,
.site-header:before,
.site-header:after,
.site-content:before,
.site-content:after,
.site-footer:before,
.site-footer:after {
	content: '';
	display: table;
}


.clear:after,
.entry-content:after,
.comment-content:after,
.site-header:after,
.site-content:after,
.site-footer:after {
	clear: both;
}

.site-content { padding-top: 105px; }

.home .site-content { padding-top: 147px; }


          

  
  
  
  
 
   
   

 .colormag-button,blockquote,button,input[type=reset],input[type=button],input[type=submit],
		#masthead.colormag-header-clean #site-navigation.main-small-navigation .menu-toggle{background-color:#f80707}

    .share-item { margin: 0 }


.share-item.facebookbtn, .share-item.linkedinbtn, .share-item.stumblebtn { width: 92px }

.share-item.shareit.top {
    float: left;
    margin-bottom: 10px!important;
    margin-top: 0;
    width: 100%;
}

.share-item.facebookbtn, .share-item.facebooksharebtn {
    margin-top: -4px;
    width: 100px;
    height: 25px;
}

.share-item.gplusbtn { width: 85px }

.share-item.pinbtn { margin-top: 0px }

.share-item.stumblebtn {
    margin-top: 1px;
    height: 24px;
}
a,.entry-title a:hover,.comment-meta a,.jetpack-testimonial .entry-title{color:#2374a3}
body .wrap{width:100%;overflow:hidden}
.sp-slides-container{position:relative}
.sp-slides{position:relative;-webkit-backface-visibility:hidden;-webkit-perspective:1e3}
.sp-slides-container:hover .sp-fade-arrows{opacity:1}

#Sliding-top .widgets_wrapper{padding:15px 0;display:none}

#Sliding-top .widgets_wrapper .column{margin-bottom:0}

#Sliding-top .widgets_wrapper .widget{margin-bottom:0;padding:15px 0}

#Sliding-top .widgets_wrapper .widget:after{display:none}

#Footer .widgets_wrapper{padding:15px 0}

#Footer .widgets_wrapper .column{margin-bottom:0}

#Footer .widgets_wrapper .widget{padding:15px 0;margin-bottom:0}

#Footer .widgets_wrapper .widget:after{display:none}

.breadcrumb-section .breadcrumb { padding: 0px; }

.breadcrumb-section .breadcrumb li { padding: 4px 0; }

.breadcrumb-section, .breadcrumb { color: #98bbdb; padding: 0px; background-color: transparent; border: 0px; margin-bottom: 0px; }


.logo-text-desktop{
	padding-top: 10px;
	padding-left: 15px;
	width: 534px;
	color: #fff;
	float: left;
	font-size: 12px;
}



.logo-text-desktop img{
	margin: 10px 0 4px
}

	.logo-text-desktop p {
    	margin: 2px 0 0px;
    	font-size: 8px;
	}


	.logo-text-desktop .asociacion{
		display: none;
	}
.elementor-flip-box .elementor-icon-wrapper{margin-bottom:20px}
.elementor-5 .elementor-element.elementor-element-e53229d .elementor-icon-wrapper{text-align:center;}
.elementor-5 .elementor-element.elementor-element-50c8de6 .elementor-icon-wrapper{text-align:center;}
.elementor-5 .elementor-element.elementor-element-c23a790 .elementor-icon-wrapper{text-align:center;}
footer .footer-col{margin-bottom:15px;text-align:left}
footer .footer-col ul{margin-bottom:0}
footer .footer-above .footer-col img{padding-top:0;margin:0 auto}
.col-md-12{width:99%;max-width:100%}
.module_round_box-sidebar,.module_round_box-sidebar .s5_module_box_1,.module_round_box-sidebar .s5_module_box_2{padding:0;margin:0;background:0 0;border:none}


  .large-4 {
    position: relative;
    width: 33.33333%; }
.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-xs-1,.col-xs-10,.col-xs-11,.col-xs-12,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9{position:relative;min-height:1px;padding-left:15px;padding-right:15px}
.col-md-12{width:100%}
.text-center{text-align:center}
.wp-tiles-tile-with-image .wp-tiles-byline-content{padding:5px;font-size:0.9em;font-weight:normal;overflow:hidden}
.wp-tiles-tile-text-only .wp-tiles-byline-content{font-style:normal;font-size:1em;font-weight:normal}

	
	body.search .divider {
		display: none;	
	}


.divider {
	height: 20px;
}


.divider-border {
	margin: 35px 0px 35px 0px;
	border-bottom: 1px solid #ddd;
}


.centered-text .divider-small-border {
	margin: 25px auto;
}


.divider-small-border {
	margin: 25px 0;
	width: 20%;
	border-bottom: 1px solid #ddd;
}


.light .divider-small-border {
	border-bottom: 1px solid rgba(255,255,255,0.6);
}
.site-footer .site-info{font-size:13px;font-size:1.3rem;line-height:1.2;clear:both;margin:0;position:relative}
.site-footer .site-info a{color:#646368;border-bottom:1px solid transparent}
.site-footer .site-info a:hover{color:#646368;border-bottom-color:#b2b1b4}

.owl-carousel .item {
  margin: 3px;
  word-wrap: break-word;
  -webkit-hyphens: auto;
  -moz-hyphens: auto;
  -ms-hyphens: auto;
  -o-hyphens: auto;
  hyphens: auto;
}

.owl-carousel .item figure {
  display: block;
  width: 100%;
  margin: 0 0 10px 0;
}

.owl-carousel .item figure a {
  display: block;
}

.owl-carousel .item figure a img {
  display: block;
  width: 100%;
  height: auto;
}

    .img_blog .owl-item img {
        max-height: 800px !important;
        width: 100%;
        position: relative;

    }


		  body:not(.material) #header-outer, .ascend #header-outer[data-full-width="true"][data-using-pr-menu="true"] header#top nav ul.buttons li.menu-item, .ascend #header-outer[data-full-width="true"][data-format="centered-menu"] header#top nav ul.buttons li#social-in-menu { padding-top: 10px; }


#mobile-menu .menu-item-has-children .arrow{
	display: none;
}

	#mobile-menu .menu-item-has-children .arrow.up{
		display: none;
	}


html.special .resources { margin-bottom: 43px; }


.resources { margin: 56px 0; position: relative; }


.blacksection,
.greysection {
    padding: 75px 0;
    width: 100%;
    float: left;
    font-weight: 700;
    text-transform: uppercase
}


.blacksection {
    background: #000;
    color: #fff;
    font-size: 2.2rem;
    line-height: 2.2rem
}


.clearfix:before,
.clearfix:after {
    display: table;
    content: ""
}

.clearfix:after {
    clear: both
}

.clearfix { display: inline-block; }


* html .clearfix { height: 1%; }

.clearfix:after,
.clearfix:before {
  display: table;
  content: "";
}


.site-notification-bar-wrapper .site-notification-bar-content-mobile-app-icon {
  margin-left: 20px;
  margin-right: 15px;
  height: 40px;
  width: 40px;
}
.img-fluid{max-width:100%;height:auto}

.hptshell
{
	width: 487px;
	position: absolute;
	z-index: 10;
	left: 484px;
	top: 0px;
	color: #FFFFFF;
	height: 500px;
}











.login-box, .register-box, .reset-password-box { display: none; background: #f1f1f1; padding: 20px; position: relative; }



.menu-item-language img.iclflag {
  height: 12px !important;
  width: 18px !important;
  margin-bottom: 0 !important;
  margin-right: 4px;
}
.menu-item-has-children.open .sub-menu a span:after{content:""}
.menu-item-has-children .sub-menu a span:after{content:""}

.section-contact .address-contact .address-content {
  display: block;
  padding-left: 45px;
  font-style: italic;
  line-height: 2;
}


.inner_right .widget {
  border: 1px solid #838383;
  -webkit-border-radius: 5px;
  -moz-border-radius: 5px;
  border-radius: 5px;
  float: left;
  padding: 10px;
    width: 100%;
}
.fusion-copyright-content{display:table;width:100%}
.fusion-body .fusion-footer-copyright-center .fusion-copyright-content{display:block;text-align:center}

	#topinof{ font-family:Verdana, Arial, Helvetica, sans-serif; color:#FFFF33; position: absolute;top: -221px; left:-66px; width:500px;}


.td_data_time {
  display: inline-block;
  margin-right: 32px;
}


.sh-footer-instagram-title-bottom {
	border-top: 1px solid #eeeeee;
	margin-top: -28px;
	margin-bottom: 28px;
	position: relative;
}


.content-container + .sh-footer-instagram-title-bottom {
	margin-bottom: 0px;
	margin-top: 20px;
}


.sh-footer-instagram-title {
	text-align: center;
	margin-top: 60px;
	margin-bottom: 40px;
}


.sh-footer-instagram-title i {
	padding-right: 6px;
	position: relative;
	bottom: -1px;
}


.sh-footer-instagram-title h3 {
	font-size: 24px;
	margin-bottom: 0;
	line-height: 1;
}
.m-0{margin:0!important}
.bold{font-weight:700;}
.pp-overlay-wrap .pp-overlay-bg {bottom: 0;content: '';left: 0;opacity: 0;position: absolute;right: 0;top: 0;-webkit-transition: opacity .3s linear;-moz-transition: opacity .3s linear;-o-transition: opacity .3s linear;-ms-transition: opacity .3s linear;transition: opacity .3s linear;}
.pp-photo-container .pp-photo-content:hover .pp-overlay-bg,.pp-photo-container .pp-photo-content:hover .pp-photo-caption-hover {opacity: 1;-webkit-transition: opacity .3s linear;-moz-transition: opacity .3s linear;-o-transition: opacity .3s linear;-ms-transition: opacity .3s linear;transition: opacity .3s linear;}
.fl-node-5ba912136c0cd .pp-overlay-wrap .pp-overlay-bg {background-color: rgba(221, 221, 221, 0.5);border-top-left-radius: 0px;border-top-right-radius: 0px;border-bottom-left-radius: 0px;border-bottom-right-radius: 0px;}

.wrapper {width: 960px; margin: 0 auto; overflow: hidden; margin-top: 20px;}
#intro_inner:after,#slider_module:after,.jqueryslidemenu ul:after,#content_inner:after,#sidebar_inner:after,#main_inner:after,#outro_inner:after,#footer_inner:after,#sub_footer_inner:after,.post_grid:after,.post_list_module:after,.single_post_module:after,.post_nav_module:after,.share_this_content:after,.about_author_content:after,.additional_posts_module:after,.widget:after,.page:after,.clearfix:after{content:" ";display:block;height:0;font-size:0;clear:both;visibility:hidden}
.mysite_responsive.right_sidebar #main_inner,.mysite_responsive.left_sidebar #main_inner{margin:0;margin-bottom:20px}

.right_sidebar #main_inner{margin-left:40px;}

.left_sidebar #main_inner{margin-right:10px;}

.full_width #main_inner{margin:0 20px;}

.mysite_responsive.right_sidebar #main_inner,
.mysite_responsive.left_sidebar #main_inner,
.mysite_responsive.full_width #main_inner{margin-right:0;margin-left:0;}




	.logo { height:100%; line-height:90px; }




	.logo img { max-width: 100%; height:auto; max-height:100%; }




	#header.super-fixed .logo img, header.super-fixed .logo { max-height:90px; width:auto;}




	.is-sticky .logo { height:54px; margin-top:50px; line-height:1; }




	.is-sticky .logo img { max-height:48px; width:auto; }




	.is-sticky #header.super-fixed .logo,



	.is-sticky #header.super-fixed .logo img { max-height:90px; margin:0; line-height:1;}

header#header .logo img {  max-width: 200px;  width: auto;}

header#header .col-md-5.col-sm-5.logo-wrap {  display: inline-block;  float: left;  padding-right: 0;  width: 35%;}


.custom-no-gap .col {
    padding-left:0;
    padding-right:0;
}
footer .footer-inner .upper-footer .upper-footer-left .helpinfo{width:190px}
footer .footer-inner .upper-footer .upper-footer-left .helpinfo a{font-size:15px;font-size:1.5rem;display:block;margin:6px 0}

#nav span.icon {
    display: block;
    font-size: 9px;
    padding: 0 0 2px 0;
}

.shopping-cart-inner .total,
.widget_shopping_cart .total {
  margin-bottom: 20px;
}

.wrapper{
    max-width: 1200px;
    margin: auto;
    font-size: 1em;
    font-family: 'Open Sans', sans-serif;
}


.single .content.white-bg-content .wrapper.container-fluid img{
    max-width: 100%;
    height: auto;
    margin: 20px 0 5px;
}

  .af-testimonials__thumb {
    position: absolute;
    top: 0;
    right: 0;
    width: 50%;
    height: 100%; }

    .af-testimonials__thumb-slide {
      height: 95%; }

.how-it-works{font-size:0;padding:68px 0 0}

.how-it-works h2{margin:0 0 47px}

.how-it-works-sb{background:#f8f8f8;padding:40px}

	.how-it-works .works{box-align:center;-webkit-align-items:center;-moz-align-items:center;-ms-align-items:center;-o-align-items:center;align-items:center;-ms-flex-align:center;width:100%;padding:0;margin:0 0 27px;text-align:center}

	.how-it-works .works div{height:89px;width:89px;position:relative;margin:0 0 19px}

	.how-it-works,.why-honest{padding:38px 0 0}
.featured-video .video-preview{float:left;width:488px;margin-left:80px;margin-right:0}
.home .featured-video .video-preview{background:black}
.home .featured-video .video-preview iframe{opacity:.5;filter:alpha(opacity=50)}
.home .featured-video .video-preview iframe.active{opacity:1;filter:alpha(opacity=100)}
